#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.25
visibility:           public
id:                   hledger-web-1.25-L0xlNQKe7603do49Y5xBgf
key:                  hledger-web-1.25-L0xlNQKe7603do49Y5xBgf
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  0227ca74aef7a0804c29d11ae15d90a6
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.25-L0xlNQKe7603do49Y5xBgf
depends:
    Decimal-0.5.2-9LOdCDlEke32otnIU0Vbzr
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ base-4.15.1.0
    base64-0.4.2.4-GDvGMqJuktFJoCiMZ9qEZv
    blaze-html-0.9.1.2-ALFqX2raoovB4av1Dilzzu
    blaze-markup-0.8.2.8-Hy5yWMaDuIcIRIi5M5W0QU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-8mrHMIrC8PIAA1uK08bdKY
    clientsession-0.9.1.2-DYJpMwpTysULZBa6FZKZgu
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-HLl2meomFAbDa2vNegcdW3
    conduit-extra-1.3.6-1nUq0WXp8uP8vo0KJLapte containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.10-HSRmSjpfi0b20DVd5qjBWY filepath-1.4.2.1
    hjsmin-0.2.0.4-ZT3IS3f2oDK1rRtLfiWST
    hledger-1.25-7F2fCfHdtco2ozZmLchR1H
    hledger-lib-1.25-5PcIeVUePiEKWthIQvJoOl
    hspec-2.9.7-LmSa8fZ2Rdo9XkzzpoBxbw
    http-client-0.7.11-57sbHJL8Un29Od8j9sFxHl
    http-conduit-2.3.8-J7yRptdNJ5yD2440Yz7SQE
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5
    megaparsec-9.2.1-AAkfMqxeBgc8Hw57vkjwrC mtl-2.2.2
    network-3.1.2.7-LWaASFO68LfCrj9dzFk83a
    shakespeare-2.0.30-KOGSLsWz6oMCCg4Urf77bO template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-4U4JWZmJVXf2VcxPP3G20w
    unordered-containers-0.2.19.1-Egpruffujfv1ZeuVmASDK2
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-DoflDHFlhLm5Uw5WKZjQN4
    wai-cors-0.2.7-EPpBHLxQZKOC3tzGiYp7fG
    wai-extra-3.1.12.1-92jhEHxLt451mmvul3VzO5
    wai-handler-launch-3.0.3.1-GwJKxDIG6qO7vkpME9IveW
    warp-3.3.21-Aqpu0gKq03eK5PgksOZ7XK
    yaml-0.11.8.0-FEYoZFQBhvb75sMUMdyUpH
    yesod-1.6.2-5NPC9gylKLF7No8N3IXLSX
    yesod-core-1.6.24.0-CcUHzRksBwREVR0nwxdOen
    yesod-form-1.7.0-AWxjqBJ48Z0B5u0K3caSsH
    yesod-static-1.6.1.0-AyG2nvaBksxEDHnCxfo0CU
    yesod-test-1.6.14-7edLI2bqvUd5eeEUTrgtEU

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

